RubyGems Navigation menu

pragmatic_context 0.2.1

A library to declaratively add JSON-LD support to your ActiveModel models

Versions:

  1. 0.2.1 - July 19, 2015 (12.5 KB)
  2. 0.2.0 - July 19, 2015 (12 KB)
  3. 0.1.7 - July 19, 2015 (12 KB)
  4. 0.1.6 - May 08, 2015 (12 KB)
  5. 0.1.5 - May 07, 2015 (12 KB)
Show all versions (12 total)

Runtime Dependencies (2):

Development Dependencies (4):

Owners:

Authors:

  • Mat Trudel

SHA 256 checksum:

949ad5f795d764dff53df758d2d64aadc9e0921e36b2b0452a3c618c9d6b3956

Total downloads 29,779

For this version 6,418

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: